.bootstrap-table .fixed-table-container .table thead th .sortable {
    cursor: pointer;
    background-position: 70%;
    background-repeat: no-repeat;
    padding-right: 8px!important;
}  

.submit {
    box-sizing: border-box;
    border-radius: 0.6rem;
    -moz-appearance: none;
    -webkit-transition: 0.3s all linear;
    transition: 0.3s all linear;
    box-shadow: 0 2px 4px rgb(172 183 194 / 15%);
    border: 1px solid #d6d9dc;
    background-image:url("data:image/svg+xml,%3Csvg viewBox='0 0 12 8'%3E%3Cpath fill='none' stroke='%23000' stroke-miterlimit='20' stroke-width='2' d='M11.26 1.01v0L6.25 6.02v0L1.24 1.01v0'/%3E%3C/svg%3E"),-webkit-gradient(linear, left top, left bottom, from(#fff), to(#f2f5f9));
}

.submit:hover {
    border-color: #1b1b1b;
}


.table-league th:nth-child(8){
    display: none;
}

.table-league th:nth-child(11), .table-league th:nth-child(3){
    display: table-cell;
    text-align: left;
}

.table-league td:nth-child(8){
    display: none;
}
.table-league td:nth-child(11) , .table-league td:nth-child(3){
    display: table-cell;
}

.table-league td, .table-league th {
    border-bottom: 1px solid #e7eaef;
}

.table-league td:nth-child(1), .table-league td:nth-child(2){
    font-weight: 700 !important;
}

.table-league tr:nth-child(5){
      display: none;
}

.table-league tr.NER {
    display: table-row;
    color: #033F7D;
}

.table-bordered tr.NER {
    color: #033F7D;
    font-weight: 700 !important;
}

.col-12 {
    padding-top: 15px;
}

@media (min-width: 768px){ .button {
    flex: 0 0 16.33%;
    max-width: 16.33%;
    padding-top: 41px;
}
}


@media (min-width: 768px){ .col-md-7 {
    flex: 0 0 50.33333%;
    max-width: 50.33333%;
}
}

@media (min-width: 768px){ .col-md-5 {
    flex: 0 0 33.33%;
    max-width: 33.33%;
}
}

.branky p {
    //display: block;
}

.banner-mobile {
    width: -webkit-fill-available;
}

.container-banner{
    padding: 0px;
}

.banner {
    height: 100%;
}             